gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.IMContext An input method context object that manages the use of multiple input method contexts for a widget
- Constructor
  2.12.0.0
  Basic constructor.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  System.Void `` a Add menu items for various available input methods to a menu; the menuitems, when selected, will switch the input method for the context and the global default input method.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .